<?xml version="1.0" encoding="utf-8" ?>
<USER_OVERRIDES>

    <LIVERY_OVERRIDE LIVERY="51" NAME="Joao Neto" BASELIVERY="Default">
	  <PREVIEWIMAGE PATH="joaoneto\bannerjoaoneto.dds" />
	  <TEXTURE NAME="BODY" PATH="joaoneto\joaoneto.dds" />
    </LIVERY_OVERRIDE>

</USER_OVERRIDES>